การให้ของขวัญ
1 นาที
คุณสามารถหัก ZEPETO ZEM หรือ ZEPETO Coins ของคุณเพื่อมอบเป็นของขวัญ ZEPETO ให้กับผู้ใช้ ZEPETO คนอื่นได้
อย่างไรก็ตาม ฟีเจอร์นี้จะสามารถใช้งานได้เมื่อผู้ส่งได้สร้างบัญชี ZEPETO อย่างน้อย 30 วันก่อนที่จะส่งของขวัญ
การให้ของขวัญแก่ผู้เล่น
POST
https://openapi.zepeto.zone/operation/v1/gift/send
Body Parameters
- itemIdstringDescription
- messagestringDescription
- receiverstringDescription
Response
- coinNumberDescription
- zemNumberDescription
- totalBuyCoinNumberDescription
- totalBuyZemNumberDescription
shell
curl --request POST \
--url https://openapi.zepeto.zone/operation/v1/gift/send \
--header 'accept: application/json' \
--header 'content-type: application/json'200
{
"coin": 0,
"zem": 0,
"totalBuyCoin": 0,
"totalBuyZem": 0
}500
{
"message": "ข้อความผิดพลาด"
}